Bug 3811 - biblios record.abs indexes 008 language as numeric (marc21)
Summary: biblios record.abs indexes 008 language as numeric (marc21)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-26 10:24 UTC by Marcel de Rooy
Modified: 2010-11-04 10:37 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix to bug 3811 (2.09 KB, patch)
2010-07-07 21:11 UTC, Jared Camins
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:15:16 UTC


---- Reported by m.de.rooy@rijksmuseum.nl 2009-11-26 10:24:33 ----

Change ln:n into ln:w in the melm 008 line of biblios/record.abs



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:15 UTC  ---

This bug was previously known as _bug_ 3811 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3811

Actual time not defined. Setting to 0.0

Comment 1 Jared Camins 2010-07-07 21:11:51 UTC
Created attachment 2321 [details] [review]
Proposed fix to bug 3811
Comment 2 Chris Cormack 2010-11-04 07:56:36 UTC
Patch pushed, please test and close